:root {
    --website-primary: #e40000;
    --website-secondary: #ce0000;
    --website-accent: #fe0000;
}

.focus\:shadow-outline-primary:focus { box-shadow: 0 0 0 3px hsla(0,40%,75%,0.45); }
.bg-primary-50 { background-color: #fff2f2 !important; }
.hover\:bg-primary-50:hover { background-color: #fff2f2 !important; }
.focus\:bg-primary-50:focus { background-color: #fff2f2 !important; }
.text-primary-50 { color: #fff2f2 !important; }
.hover\:text-primary-50:hover { color: #fff2f2 !important; }
.focus\:text-primary-50:focus { color: #fff2f2 !important; }
.border-primary-50 { border-color: #fff2f2 !important; }
.hover\:border-primary-50:hover { border-color: #fff2f2 !important; }
.focus\:border-primary-50:focus { border-color: #fff2f2 !important; }
.ring-primary-50 { --tw-ring-color: #fff2f2 !important; }
.focus\:ring-primary-50:focus { --tw-ring-color: #fff2f2 !important; }
.shadow-primary-50 { --tw-shadow-color: #fff2f2 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-100 { background-color: #ffe6e6 !important; }
.hover\:bg-primary-100:hover { background-color: #ffe6e6 !important; }
.focus\:bg-primary-100:focus { background-color: #ffe6e6 !important; }
.text-primary-100 { color: #ffe6e6 !important; }
.hover\:text-primary-100:hover { color: #ffe6e6 !important; }
.focus\:text-primary-100:focus { color: #ffe6e6 !important; }
.border-primary-100 { border-color: #ffe6e6 !important; }
.hover\:border-primary-100:hover { border-color: #ffe6e6 !important; }
.focus\:border-primary-100:focus { border-color: #ffe6e6 !important; }
.ring-primary-100 { --tw-ring-color: #ffe6e6 !important; }
.focus\:ring-primary-100:focus { --tw-ring-color: #ffe6e6 !important; }
.shadow-primary-100 { --tw-shadow-color: #ffe6e6 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-200 { background-color: #ffbfbf !important; }
.hover\:bg-primary-200:hover { background-color: #ffbfbf !important; }
.focus\:bg-primary-200:focus { background-color: #ffbfbf !important; }
.text-primary-200 { color: #ffbfbf !important; }
.hover\:text-primary-200:hover { color: #ffbfbf !important; }
.focus\:text-primary-200:focus { color: #ffbfbf !important; }
.border-primary-200 { border-color: #ffbfbf !important; }
.hover\:border-primary-200:hover { border-color: #ffbfbf !important; }
.focus\:border-primary-200:focus { border-color: #ffbfbf !important; }
.ring-primary-200 { --tw-ring-color: #ffbfbf !important; }
.focus\:ring-primary-200:focus { --tw-ring-color: #ffbfbf !important; }
.shadow-primary-200 { --tw-shadow-color: #ffbfbf !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-300 { background-color: #ff8080 !important; }
.hover\:bg-primary-300:hover { background-color: #ff8080 !important; }
.focus\:bg-primary-300:focus { background-color: #ff8080 !important; }
.text-primary-300 { color: #ff8080 !important; }
.hover\:text-primary-300:hover { color: #ff8080 !important; }
.focus\:text-primary-300:focus { color: #ff8080 !important; }
.border-primary-300 { border-color: #ff8080 !important; }
.hover\:border-primary-300:hover { border-color: #ff8080 !important; }
.focus\:border-primary-300:focus { border-color: #ff8080 !important; }
.ring-primary-300 { --tw-ring-color: #ff8080 !important; }
.focus\:ring-primary-300:focus { --tw-ring-color: #ff8080 !important; }
.shadow-primary-300 { --tw-shadow-color: #ff8080 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-400 { background-color: #ff4040 !important; }
.hover\:bg-primary-400:hover { background-color: #ff4040 !important; }
.focus\:bg-primary-400:focus { background-color: #ff4040 !important; }
.text-primary-400 { color: #ff4040 !important; }
.hover\:text-primary-400:hover { color: #ff4040 !important; }
.focus\:text-primary-400:focus { color: #ff4040 !important; }
.border-primary-400 { border-color: #ff4040 !important; }
.hover\:border-primary-400:hover { border-color: #ff4040 !important; }
.focus\:border-primary-400:focus { border-color: #ff4040 !important; }
.ring-primary-400 { --tw-ring-color: #ff4040 !important; }
.focus\:ring-primary-400:focus { --tw-ring-color: #ff4040 !important; }
.shadow-primary-400 { --tw-shadow-color: #ff4040 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-500 { background-color: #e60000 !important; }
.hover\:bg-primary-500:hover { background-color: #e60000 !important; }
.focus\:bg-primary-500:focus { background-color: #e60000 !important; }
.text-primary-500 { color: #e60000 !important; }
.hover\:text-primary-500:hover { color: #e60000 !important; }
.focus\:text-primary-500:focus { color: #e60000 !important; }
.border-primary-500 { border-color: #e60000 !important; }
.hover\:border-primary-500:hover { border-color: #e60000 !important; }
.focus\:border-primary-500:focus { border-color: #e60000 !important; }
.ring-primary-500 { --tw-ring-color: #e60000 !important; }
.focus\:ring-primary-500:focus { --tw-ring-color: #e60000 !important; }
.shadow-primary-500 { --tw-shadow-color: #e60000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-600 { background-color: #cc0000 !important; }
.hover\:bg-primary-600:hover { background-color: #cc0000 !important; }
.focus\:bg-primary-600:focus { background-color: #cc0000 !important; }
.text-primary-600 { color: #cc0000 !important; }
.hover\:text-primary-600:hover { color: #cc0000 !important; }
.focus\:text-primary-600:focus { color: #cc0000 !important; }
.border-primary-600 { border-color: #cc0000 !important; }
.hover\:border-primary-600:hover { border-color: #cc0000 !important; }
.focus\:border-primary-600:focus { border-color: #cc0000 !important; }
.ring-primary-600 { --tw-ring-color: #cc0000 !important; }
.focus\:ring-primary-600:focus { --tw-ring-color: #cc0000 !important; }
.shadow-primary-600 { --tw-shadow-color: #cc0000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-700 { background-color: #990000 !important; }
.hover\:bg-primary-700:hover { background-color: #990000 !important; }
.focus\:bg-primary-700:focus { background-color: #990000 !important; }
.text-primary-700 { color: #990000 !important; }
.hover\:text-primary-700:hover { color: #990000 !important; }
.focus\:text-primary-700:focus { color: #990000 !important; }
.border-primary-700 { border-color: #990000 !important; }
.hover\:border-primary-700:hover { border-color: #990000 !important; }
.focus\:border-primary-700:focus { border-color: #990000 !important; }
.ring-primary-700 { --tw-ring-color: #990000 !important; }
.focus\:ring-primary-700:focus { --tw-ring-color: #990000 !important; }
.shadow-primary-700 { --tw-shadow-color: #990000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-800 { background-color: #660000 !important; }
.hover\:bg-primary-800:hover { background-color: #660000 !important; }
.focus\:bg-primary-800:focus { background-color: #660000 !important; }
.text-primary-800 { color: #660000 !important; }
.hover\:text-primary-800:hover { color: #660000 !important; }
.focus\:text-primary-800:focus { color: #660000 !important; }
.border-primary-800 { border-color: #660000 !important; }
.hover\:border-primary-800:hover { border-color: #660000 !important; }
.focus\:border-primary-800:focus { border-color: #660000 !important; }
.ring-primary-800 { --tw-ring-color: #660000 !important; }
.focus\:ring-primary-800:focus { --tw-ring-color: #660000 !important; }
.shadow-primary-800 { --tw-shadow-color: #660000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-900 { background-color: #330000 !important; }
.hover\:bg-primary-900:hover { background-color: #330000 !important; }
.focus\:bg-primary-900:focus { background-color: #330000 !important; }
.text-primary-900 { color: #330000 !important; }
.hover\:text-primary-900:hover { color: #330000 !important; }
.focus\:text-primary-900:focus { color: #330000 !important; }
.border-primary-900 { border-color: #330000 !important; }
.hover\:border-primary-900:hover { border-color: #330000 !important; }
.focus\:border-primary-900:focus { border-color: #330000 !important; }
.ring-primary-900 { --tw-ring-color: #330000 !important; }
.focus\:ring-primary-900:focus { --tw-ring-color: #330000 !important; }
.shadow-primary-900 { --tw-shadow-color: #330000 !important; --tw-shadow: var(--tw-shadow-colored); }

.focus\:shadow-outline-secondary:focus { box-shadow: 0 0 0 3px hsla(0,40%,75%,0.45); }
.bg-secondary-50 { background-color: #fff2f2 !important; }
.hover\:bg-secondary-50:hover { background-color: #fff2f2 !important; }
.focus\:bg-secondary-50:focus { background-color: #fff2f2 !important; }
.text-secondary-50 { color: #fff2f2 !important; }
.hover\:text-secondary-50:hover { color: #fff2f2 !important; }
.focus\:text-secondary-50:focus { color: #fff2f2 !important; }
.border-secondary-50 { border-color: #fff2f2 !important; }
.hover\:border-secondary-50:hover { border-color: #fff2f2 !important; }
.focus\:border-secondary-50:focus { border-color: #fff2f2 !important; }
.ring-secondary-50 { --tw-ring-color: #fff2f2 !important; }
.focus\:ring-secondary-50:focus { --tw-ring-color: #fff2f2 !important; }
.shadow-secondary-50 { --tw-shadow-color: #fff2f2 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-100 { background-color: #ffe6e6 !important; }
.hover\:bg-secondary-100:hover { background-color: #ffe6e6 !important; }
.focus\:bg-secondary-100:focus { background-color: #ffe6e6 !important; }
.text-secondary-100 { color: #ffe6e6 !important; }
.hover\:text-secondary-100:hover { color: #ffe6e6 !important; }
.focus\:text-secondary-100:focus { color: #ffe6e6 !important; }
.border-secondary-100 { border-color: #ffe6e6 !important; }
.hover\:border-secondary-100:hover { border-color: #ffe6e6 !important; }
.focus\:border-secondary-100:focus { border-color: #ffe6e6 !important; }
.ring-secondary-100 { --tw-ring-color: #ffe6e6 !important; }
.focus\:ring-secondary-100:focus { --tw-ring-color: #ffe6e6 !important; }
.shadow-secondary-100 { --tw-shadow-color: #ffe6e6 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-200 { background-color: #ffbfbf !important; }
.hover\:bg-secondary-200:hover { background-color: #ffbfbf !important; }
.focus\:bg-secondary-200:focus { background-color: #ffbfbf !important; }
.text-secondary-200 { color: #ffbfbf !important; }
.hover\:text-secondary-200:hover { color: #ffbfbf !important; }
.focus\:text-secondary-200:focus { color: #ffbfbf !important; }
.border-secondary-200 { border-color: #ffbfbf !important; }
.hover\:border-secondary-200:hover { border-color: #ffbfbf !important; }
.focus\:border-secondary-200:focus { border-color: #ffbfbf !important; }
.ring-secondary-200 { --tw-ring-color: #ffbfbf !important; }
.focus\:ring-secondary-200:focus { --tw-ring-color: #ffbfbf !important; }
.shadow-secondary-200 { --tw-shadow-color: #ffbfbf !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-300 { background-color: #ff8080 !important; }
.hover\:bg-secondary-300:hover { background-color: #ff8080 !important; }
.focus\:bg-secondary-300:focus { background-color: #ff8080 !important; }
.text-secondary-300 { color: #ff8080 !important; }
.hover\:text-secondary-300:hover { color: #ff8080 !important; }
.focus\:text-secondary-300:focus { color: #ff8080 !important; }
.border-secondary-300 { border-color: #ff8080 !important; }
.hover\:border-secondary-300:hover { border-color: #ff8080 !important; }
.focus\:border-secondary-300:focus { border-color: #ff8080 !important; }
.ring-secondary-300 { --tw-ring-color: #ff8080 !important; }
.focus\:ring-secondary-300:focus { --tw-ring-color: #ff8080 !important; }
.shadow-secondary-300 { --tw-shadow-color: #ff8080 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-400 { background-color: #ff4040 !important; }
.hover\:bg-secondary-400:hover { background-color: #ff4040 !important; }
.focus\:bg-secondary-400:focus { background-color: #ff4040 !important; }
.text-secondary-400 { color: #ff4040 !important; }
.hover\:text-secondary-400:hover { color: #ff4040 !important; }
.focus\:text-secondary-400:focus { color: #ff4040 !important; }
.border-secondary-400 { border-color: #ff4040 !important; }
.hover\:border-secondary-400:hover { border-color: #ff4040 !important; }
.focus\:border-secondary-400:focus { border-color: #ff4040 !important; }
.ring-secondary-400 { --tw-ring-color: #ff4040 !important; }
.focus\:ring-secondary-400:focus { --tw-ring-color: #ff4040 !important; }
.shadow-secondary-400 { --tw-shadow-color: #ff4040 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-500 { background-color: #cc0000 !important; }
.hover\:bg-secondary-500:hover { background-color: #cc0000 !important; }
.focus\:bg-secondary-500:focus { background-color: #cc0000 !important; }
.text-secondary-500 { color: #cc0000 !important; }
.hover\:text-secondary-500:hover { color: #cc0000 !important; }
.focus\:text-secondary-500:focus { color: #cc0000 !important; }
.border-secondary-500 { border-color: #cc0000 !important; }
.hover\:border-secondary-500:hover { border-color: #cc0000 !important; }
.focus\:border-secondary-500:focus { border-color: #cc0000 !important; }
.ring-secondary-500 { --tw-ring-color: #cc0000 !important; }
.focus\:ring-secondary-500:focus { --tw-ring-color: #cc0000 !important; }
.shadow-secondary-500 { --tw-shadow-color: #cc0000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-600 { background-color: #b30000 !important; }
.hover\:bg-secondary-600:hover { background-color: #b30000 !important; }
.focus\:bg-secondary-600:focus { background-color: #b30000 !important; }
.text-secondary-600 { color: #b30000 !important; }
.hover\:text-secondary-600:hover { color: #b30000 !important; }
.focus\:text-secondary-600:focus { color: #b30000 !important; }
.border-secondary-600 { border-color: #b30000 !important; }
.hover\:border-secondary-600:hover { border-color: #b30000 !important; }
.focus\:border-secondary-600:focus { border-color: #b30000 !important; }
.ring-secondary-600 { --tw-ring-color: #b30000 !important; }
.focus\:ring-secondary-600:focus { --tw-ring-color: #b30000 !important; }
.shadow-secondary-600 { --tw-shadow-color: #b30000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-700 { background-color: #800000 !important; }
.hover\:bg-secondary-700:hover { background-color: #800000 !important; }
.focus\:bg-secondary-700:focus { background-color: #800000 !important; }
.text-secondary-700 { color: #800000 !important; }
.hover\:text-secondary-700:hover { color: #800000 !important; }
.focus\:text-secondary-700:focus { color: #800000 !important; }
.border-secondary-700 { border-color: #800000 !important; }
.hover\:border-secondary-700:hover { border-color: #800000 !important; }
.focus\:border-secondary-700:focus { border-color: #800000 !important; }
.ring-secondary-700 { --tw-ring-color: #800000 !important; }
.focus\:ring-secondary-700:focus { --tw-ring-color: #800000 !important; }
.shadow-secondary-700 { --tw-shadow-color: #800000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-800 { background-color: #4d0000 !important; }
.hover\:bg-secondary-800:hover { background-color: #4d0000 !important; }
.focus\:bg-secondary-800:focus { background-color: #4d0000 !important; }
.text-secondary-800 { color: #4d0000 !important; }
.hover\:text-secondary-800:hover { color: #4d0000 !important; }
.focus\:text-secondary-800:focus { color: #4d0000 !important; }
.border-secondary-800 { border-color: #4d0000 !important; }
.hover\:border-secondary-800:hover { border-color: #4d0000 !important; }
.focus\:border-secondary-800:focus { border-color: #4d0000 !important; }
.ring-secondary-800 { --tw-ring-color: #4d0000 !important; }
.focus\:ring-secondary-800:focus { --tw-ring-color: #4d0000 !important; }
.shadow-secondary-800 { --tw-shadow-color: #4d0000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-900 { background-color: #1a0000 !important; }
.hover\:bg-secondary-900:hover { background-color: #1a0000 !important; }
.focus\:bg-secondary-900:focus { background-color: #1a0000 !important; }
.text-secondary-900 { color: #1a0000 !important; }
.hover\:text-secondary-900:hover { color: #1a0000 !important; }
.focus\:text-secondary-900:focus { color: #1a0000 !important; }
.border-secondary-900 { border-color: #1a0000 !important; }
.hover\:border-secondary-900:hover { border-color: #1a0000 !important; }
.focus\:border-secondary-900:focus { border-color: #1a0000 !important; }
.ring-secondary-900 { --tw-ring-color: #1a0000 !important; }
.focus\:ring-secondary-900:focus { --tw-ring-color: #1a0000 !important; }
.shadow-secondary-900 { --tw-shadow-color: #1a0000 !important; --tw-shadow: var(--tw-shadow-colored); }

.focus\:shadow-outline-accent:focus { box-shadow: 0 0 0 3px hsla(0,40%,75%,0.45); }
.bg-accent-50 { background-color: #fff2f2 !important; }
.hover\:bg-accent-50:hover { background-color: #fff2f2 !important; }
.focus\:bg-accent-50:focus { background-color: #fff2f2 !important; }
.text-accent-50 { color: #fff2f2 !important; }
.hover\:text-accent-50:hover { color: #fff2f2 !important; }
.focus\:text-accent-50:focus { color: #fff2f2 !important; }
.border-accent-50 { border-color: #fff2f2 !important; }
.hover\:border-accent-50:hover { border-color: #fff2f2 !important; }
.focus\:border-accent-50:focus { border-color: #fff2f2 !important; }
.ring-accent-50 { --tw-ring-color: #fff2f2 !important; }
.focus\:ring-accent-50:focus { --tw-ring-color: #fff2f2 !important; }
.shadow-accent-50 { --tw-shadow-color: #fff2f2 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-100 { background-color: #ffe6e6 !important; }
.hover\:bg-accent-100:hover { background-color: #ffe6e6 !important; }
.focus\:bg-accent-100:focus { background-color: #ffe6e6 !important; }
.text-accent-100 { color: #ffe6e6 !important; }
.hover\:text-accent-100:hover { color: #ffe6e6 !important; }
.focus\:text-accent-100:focus { color: #ffe6e6 !important; }
.border-accent-100 { border-color: #ffe6e6 !important; }
.hover\:border-accent-100:hover { border-color: #ffe6e6 !important; }
.focus\:border-accent-100:focus { border-color: #ffe6e6 !important; }
.ring-accent-100 { --tw-ring-color: #ffe6e6 !important; }
.focus\:ring-accent-100:focus { --tw-ring-color: #ffe6e6 !important; }
.shadow-accent-100 { --tw-shadow-color: #ffe6e6 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-200 { background-color: #ffbfbf !important; }
.hover\:bg-accent-200:hover { background-color: #ffbfbf !important; }
.focus\:bg-accent-200:focus { background-color: #ffbfbf !important; }
.text-accent-200 { color: #ffbfbf !important; }
.hover\:text-accent-200:hover { color: #ffbfbf !important; }
.focus\:text-accent-200:focus { color: #ffbfbf !important; }
.border-accent-200 { border-color: #ffbfbf !important; }
.hover\:border-accent-200:hover { border-color: #ffbfbf !important; }
.focus\:border-accent-200:focus { border-color: #ffbfbf !important; }
.ring-accent-200 { --tw-ring-color: #ffbfbf !important; }
.focus\:ring-accent-200:focus { --tw-ring-color: #ffbfbf !important; }
.shadow-accent-200 { --tw-shadow-color: #ffbfbf !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-300 { background-color: #ff8080 !important; }
.hover\:bg-accent-300:hover { background-color: #ff8080 !important; }
.focus\:bg-accent-300:focus { background-color: #ff8080 !important; }
.text-accent-300 { color: #ff8080 !important; }
.hover\:text-accent-300:hover { color: #ff8080 !important; }
.focus\:text-accent-300:focus { color: #ff8080 !important; }
.border-accent-300 { border-color: #ff8080 !important; }
.hover\:border-accent-300:hover { border-color: #ff8080 !important; }
.focus\:border-accent-300:focus { border-color: #ff8080 !important; }
.ring-accent-300 { --tw-ring-color: #ff8080 !important; }
.focus\:ring-accent-300:focus { --tw-ring-color: #ff8080 !important; }
.shadow-accent-300 { --tw-shadow-color: #ff8080 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-400 { background-color: #ff4040 !important; }
.hover\:bg-accent-400:hover { background-color: #ff4040 !important; }
.focus\:bg-accent-400:focus { background-color: #ff4040 !important; }
.text-accent-400 { color: #ff4040 !important; }
.hover\:text-accent-400:hover { color: #ff4040 !important; }
.focus\:text-accent-400:focus { color: #ff4040 !important; }
.border-accent-400 { border-color: #ff4040 !important; }
.hover\:border-accent-400:hover { border-color: #ff4040 !important; }
.focus\:border-accent-400:focus { border-color: #ff4040 !important; }
.ring-accent-400 { --tw-ring-color: #ff4040 !important; }
.focus\:ring-accent-400:focus { --tw-ring-color: #ff4040 !important; }
.shadow-accent-400 { --tw-shadow-color: #ff4040 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-500 { background-color: #ff0000 !important; }
.hover\:bg-accent-500:hover { background-color: #ff0000 !important; }
.focus\:bg-accent-500:focus { background-color: #ff0000 !important; }
.text-accent-500 { color: #ff0000 !important; }
.hover\:text-accent-500:hover { color: #ff0000 !important; }
.focus\:text-accent-500:focus { color: #ff0000 !important; }
.border-accent-500 { border-color: #ff0000 !important; }
.hover\:border-accent-500:hover { border-color: #ff0000 !important; }
.focus\:border-accent-500:focus { border-color: #ff0000 !important; }
.ring-accent-500 { --tw-ring-color: #ff0000 !important; }
.focus\:ring-accent-500:focus { --tw-ring-color: #ff0000 !important; }
.shadow-accent-500 { --tw-shadow-color: #ff0000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-600 { background-color: #e60000 !important; }
.hover\:bg-accent-600:hover { background-color: #e60000 !important; }
.focus\:bg-accent-600:focus { background-color: #e60000 !important; }
.text-accent-600 { color: #e60000 !important; }
.hover\:text-accent-600:hover { color: #e60000 !important; }
.focus\:text-accent-600:focus { color: #e60000 !important; }
.border-accent-600 { border-color: #e60000 !important; }
.hover\:border-accent-600:hover { border-color: #e60000 !important; }
.focus\:border-accent-600:focus { border-color: #e60000 !important; }
.ring-accent-600 { --tw-ring-color: #e60000 !important; }
.focus\:ring-accent-600:focus { --tw-ring-color: #e60000 !important; }
.shadow-accent-600 { --tw-shadow-color: #e60000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-700 { background-color: #b30000 !important; }
.hover\:bg-accent-700:hover { background-color: #b30000 !important; }
.focus\:bg-accent-700:focus { background-color: #b30000 !important; }
.text-accent-700 { color: #b30000 !important; }
.hover\:text-accent-700:hover { color: #b30000 !important; }
.focus\:text-accent-700:focus { color: #b30000 !important; }
.border-accent-700 { border-color: #b30000 !important; }
.hover\:border-accent-700:hover { border-color: #b30000 !important; }
.focus\:border-accent-700:focus { border-color: #b30000 !important; }
.ring-accent-700 { --tw-ring-color: #b30000 !important; }
.focus\:ring-accent-700:focus { --tw-ring-color: #b30000 !important; }
.shadow-accent-700 { --tw-shadow-color: #b30000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-800 { background-color: #800000 !important; }
.hover\:bg-accent-800:hover { background-color: #800000 !important; }
.focus\:bg-accent-800:focus { background-color: #800000 !important; }
.text-accent-800 { color: #800000 !important; }
.hover\:text-accent-800:hover { color: #800000 !important; }
.focus\:text-accent-800:focus { color: #800000 !important; }
.border-accent-800 { border-color: #800000 !important; }
.hover\:border-accent-800:hover { border-color: #800000 !important; }
.focus\:border-accent-800:focus { border-color: #800000 !important; }
.ring-accent-800 { --tw-ring-color: #800000 !important; }
.focus\:ring-accent-800:focus { --tw-ring-color: #800000 !important; }
.shadow-accent-800 { --tw-shadow-color: #800000 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-900 { background-color: #4d0000 !important; }
.hover\:bg-accent-900:hover { background-color: #4d0000 !important; }
.focus\:bg-accent-900:focus { background-color: #4d0000 !important; }
.text-accent-900 { color: #4d0000 !important; }
.hover\:text-accent-900:hover { color: #4d0000 !important; }
.focus\:text-accent-900:focus { color: #4d0000 !important; }
.border-accent-900 { border-color: #4d0000 !important; }
.hover\:border-accent-900:hover { border-color: #4d0000 !important; }
.focus\:border-accent-900:focus { border-color: #4d0000 !important; }
.ring-accent-900 { --tw-ring-color: #4d0000 !important; }
.focus\:ring-accent-900:focus { --tw-ring-color: #4d0000 !important; }
.shadow-accent-900 { --tw-shadow-color: #4d0000 !important; --tw-shadow: var(--tw-shadow-colored); }

.text-on-primary { color: #fff !important; }
.text-theme { color: #fff !important; }
.text-on-secondary { color: #fff !important; }
.text-on-accent { color: #fff !important; }
